-- 基础信息
base_info = {
	group_id = 133107228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 228001, gadget_id = 70710617, pos = { x = -427.051, y = 240.392, z = 433.662 }, rot = { x = 0.000, y = 36.971, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228002, gadget_id = 70710618, pos = { x = -427.267, y = 240.392, z = 433.362 }, rot = { x = 0.000, y = 13.869, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228003, gadget_id = 70710619, pos = { x = -427.277, y = 240.392, z = 432.984 }, rot = { x = 0.000, y = 319.287, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228004, gadget_id = 70710616, pos = { x = -427.051, y = 240.392, z = 433.662 }, rot = { x = 0.000, y = 36.971, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228005, gadget_id = 70710616, pos = { x = -427.267, y = 240.392, z = 433.362 }, rot = { x = 0.000, y = 13.869, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228006, gadget_id = 70710616, pos = { x = -427.277, y = 240.392, z = 432.984 }, rot = { x = 0.000, y = 319.287, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228007, gadget_id = 70710620, pos = { x = -426.850, y = 240.392, z = 433.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 228008, gadget_id = 70710620, pos = { x = -426.916, y = 240.392, z = 432.733 }, rot = { x = 0.000, y = 43.072, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 228001, 228002, 228003, 228007, 228008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 228004, 228005, 228006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
